For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get cron job output

Returns the output captured from the last execution of the cron job identified by its uid. The uid is returned by the list cron jobs endpoint.

Get cron job output

get

Returns the output captured from the last execution of the cron job identified by its uid.

The uid is returned by the list cron jobs endpoint.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
uidstringRequired

Unique identifier of the cron job as returned by the list cron jobs endpoint.

Example: cron_abc123
Responses
200

Success response

application/json
outputstringRequired

Output captured from the last cron job execution. Empty when the cron job has not run yet.

get/api/hosting/v1/accounts/{username}/cron-jobs/{uid}/output
GET /api/hosting/v1/accounts/{username}/cron-jobs/{uid}/output HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "output": ""
}

Last updated

Was this helpful?